# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-05-06 17:38
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('expmon', '0002_expensetype_sort'),
    ]

    operations = [
        migrations.AlterField(
            model_name='expensetype',
            name='user',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
    ]
